
-- @AutoRun
-- drop table tl_ilo_job_title;



CREATE TABLE tl_ilo_job_title (
    object_id numeric(12) NOT NULL ,
    object_last_updated_date timestamp DEFAULT NOW() NOT NULL ,
    object_created_date timestamp DEFAULT NOW() NOT NULL
    ,
    job_title varchar(200) NULL,
    occupation_id numeric(12)  NULL
    );



ALTER TABLE tl_ilo_job_title ADD    
    CONSTRAINT pk_tl_ilo_job_title PRIMARY KEY 
    (
        object_id
    ) ;
    
    
    